EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRPOLYLINE Member List

This is the complete list of members for EMF::EMRPOLYLINE, including all inherited members.

EMRPOLYLINE(const RECTL *bounds, const POINT *points, INT n) | EMF::EMRPOLYLINE | inline
EMRPOLYLINE(DATASTREAM &ds) | EMF::EMRPOLYLINE | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRPOLYLINE | inline virtual
serialize(DATASTREAM ds) | EMF::EMRPOLYLINE | inline virtual
size(void) const | EMF::EMRPOLYLINE | inline virtual
~EMRPOLYLINE() | EMF::EMRPOLYLINE | inline
~METARECORD() | EMF::METARECORD | inline virtual